| Home | Libraries | People | FAQ | More

## Struct priority_compare<void>

boost::intrusive::priority_compare<void>

## Synopsis

    // In header: <boost/intrusive/priority_compare.hpp>

    struct priority_compare<void> {

      // public member functions
      template<typename T, typename U> bool operator()(const T &, const U &) const;
    };

## Description

### `priority_compare` public member functions

1.     template<typename T, typename U>
         bool operator()(const T & t, const U & u) const;